uuid: 76abe714-a93c-4034-a29d-9d202c082e46
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
  module:
    - path
    - user
_core:
  default_config_hash: J2ZCQ2YPZ6r1NhXqNtqX8deucSHXSt68tVSHAKHEoZ0
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 5
    region: content
  language:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
hidden:
  langcode: true
  user_picture: true
